SELECT Код_класса_УРЗА INTO #TmpTable FROM Справочник_классов_УРЗА
SET IDENTITY_INSERT Справочник_классов_УРЗА ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_класса_УРЗА = 1) INSERT INTO Справочник_классов_УРЗА (Код_класса_УРЗА,Описание) VALUES (1,'Защита ЛЭП')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_класса_УРЗА = 2) INSERT INTO Справочник_классов_УРЗА (Код_класса_УРЗА,Описание) VALUES (2,'Защита секций, систем шин')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_класса_УРЗА = 3) INSERT INTO Справочник_классов_УРЗА (Код_класса_УРЗА,Описание) VALUES (3,'Защита силовых трансформаторов')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_класса_УРЗА = 4) INSERT INTO Справочник_классов_УРЗА (Код_класса_УРЗА,Описание) VALUES (4,'Защита МСВ, МШВ')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_класса_УРЗА = 5) INSERT INTO Справочник_классов_УРЗА (Код_класса_УРЗА,Описание) VALUES (5,'Защита трансформаторов напряжения')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_класса_УРЗА = 6) INSERT INTO Справочник_классов_УРЗА (Код_класса_УРЗА,Описание) VALUES (6,'Общеподстанционные устройства')

SET IDENTITY_INSERT Справочник_классов_УРЗА OFF
DROP TABLE #TmpTable
